<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQLivePic_RichStatus">main_list_qqlive.png</String>
  -->
  <String id="IDS_QQLive_PicTips">点击观看该节目</String>
  <String id="IDS_QQLive_EntryTips">QQLive网络电视</String>
  <String id="IDS_QQLive_MiniCardIconTips">QQLive高级用户</String>
  <String id="Button_QQLiveTip">我正在收看的QQ网络电视</String>
  <String id="IDS_APPCENTER_TITLE">QQLive网络电视</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQLive网络电视是一款新型网络直播软件，视频质量高、流畅；节目丰富，包括体育赛事、娱乐访谈、电影电视剧等。</String>
</StringBundle>
